[Desktop Entry]
Version=1.0
Name=Google Moon
GenericName=Jolicloud web application for Google Moon
Exec=jolicloud-webapps-engine -app=http://www.google.com/moon/ -icon-id=jolicloud-webapp-googlemoon
Terminal=false
Type=Application
Icon=jolicloud-webapp-googlemoon
Categories=GTK;Utility;Accessibility
